@media screen {
	dl.horizontal {margin:5px 0 0; margin-bottom:0 !important}
	dl.horizontal {font-size:11px}
	dl.horizontal dd {float:none; margin-bottom:5px}
	dl.horizontal dd.second {float:left;}

	div.QuickSearch {margin:4px auto;}
	div.QuickSearch dl.horizontal {margin-bottom:3px;}
	
	div.QuickSearch form {margin-top:10px}
	div.QuickSearch form dt,
	div.QuickSearch form dl.horizontal {margin:0px 0 3px 0 !important; padding:0px;}
		
	p.submitbutton {margin-left:50px;}
	
	div.Registration dl.horizontal {margin-bottom:3px;}
	div.Registration form {margin:0}
	
	div.Registration form dt,
	div.Registration form dl {margin:0px 0 5px 0; padding:0px;}
	div.Registration form p.warning {margin-top:3px; margin-bottom:6px}

	dd input {width:100%}
	#seekingOrientationId, #orientationIdPerson1, #regionId, #cityId, #postalCodeId {width:215px !important}
	
	
	input#screenname, input#newPassword, input#email, input#postalCode {width:211px !important; _width:211px;}
	div.Registration dl.horizontal dd input, div.Registration dl.horizontal dd select{margin:0px !important; margin-top:0px !important;}	
	div.Registration dl.horizontal, div.Registration dl.horizontal dd, div.Registration dl.horizontal dt {margin:0px !important;}
	
	div.Registration dl.horizontal {margin-bottom:0px;}
	div.Registration dl.horizontal dt, div.Registration dl.horizontal dd {margin-bottom:0px !important;}
	div.Registration dl.horizontal dt, div.Registration dl.horizontal dd {_margin-bottom:0px;}
	div.Registration dl.horizontal dd select, div.Registration dl.horizontal dd input {margin-bottom:2px !important;}
	div.Registration dl.horizontal dd select, div.Registration dl.horizontal dd input {_margin-bottom:1px !important;}
	div.Registration input#screenname, div.Registration input#newPassword, div.Registration input#email, div.Registration input#postalCode {margin-bottom:0px !important;}
	div.Registration input#screenname, div.Registration input#newPassword, div.Registration input#email, div.Registration input#postalCode {_margin-bottom:0px !important;}
	
	select#birthYearPerson1 {width:68px !important;}
	
	dl.horizontal dd.nolabel {_left:103px;}
	p.submitbutton {_margin:0px 0 0 103px; _zoom:0;}
	
	div.LoginIndex dl dd {margin:0px 5px 0 0 !important; _margin:0px 2px 0 0; padding:0px !important; _padding:0px;}
	div.LoginIndex dl dd input#login, div.LoginIndex dl dd input#password {margin:0px !important; _margin:0px; padding:1px 0 0 0 !important; _padding:1px 0 0 0; width:85px !important; _width:85px; height:14px !important; _height:14px;}
	
	ul#MainMenu {_bottom:-1px;}
	
	dd input.checkbox {margin-left:-4px !important; _margin-left:-4px;}
	input#agree {margin-left:-4px !important; _margin-left:-4px;}
	
}